Subject: Re: bug#13841: 24.3.50; Regression - unreadable `C-h k' help

From: Michael Heerdegen <[email-masked]>
Date: Sat, 30 Apr 2016 13:46:57 +0200

Drew Adams <[email-masked]> writes:

> This is a REGRESSION.  With Emacs 23.4, emacs -Q C-h k, same
> recipe, you see this:

The difference to newer Emacsen is that this menu command had been a
quoted lambda in Emacs 23 (that didn't get compiled), and has been
unquoted since then (good!).  So I guess it's not a regression since
23.4.

Michael.